body {
	background-color: #FFFFFF;
	background-image:url(images/bg.jpg);
	background-repeat:x-repeat;
	background-attachment:fixed;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;
	font-size: 9pt;
	scrollbar-base-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #800000;
	scrollbar-3d-light-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #800000;
	scrollbar-arrow-color: #800000;}


	
table {
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	border-top-color: #02093C;
	border-left-color: #02093C;
	border-bottom-color: #999999;
	border-right-color: #999999;
	color: #888888;
	font-size: 9pt;}

table a:link {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #888888;}
	
table a:visited {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #888888;}
	
table a:hover {
	text-decoration:none;
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #800000;}

H1 {
	text-decoration:none;
	font-weight: bold;
	font-size: 13pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}

H1 a:link {
	text-decoration:none;
	font-weight: bold;
	font-size: 12pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}
	
H1 a:visited {
	text-decoration:none;
	font-weight: bold;
	font-size: 12pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}
	
H1 a:hover {
	text-decoration:none;
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #FFC049;}


H2 {
	text-decoration:none;
	font-weight: bold;
	font-size: 11pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}

H2 a:link {
	text-decoration:none;
	font-weight: bold;
	font-size: 11pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}
	
H2 a:visited {
	text-decoration:none;
	font-weight: bold;
	font-size: 11pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}
	
H2 a:hover {
	text-decoration:none;
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #FFC049;}

H3 {
	text-decoration:none;
	font-weight: normal;
	font-size: 8pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}

H3 a:link {
	text-decoration:none;
	font-weight: normal;
	font-size: 8pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}
	
H3 a:visited {
	text-decoration:none;
	font-weight: normal;
	font-size: 8pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}
	
H3 a:hover {
	text-decoration:none;
	font-weight: normal;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFC049;}

#nebTab {
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	background-color: #800000;
	border-top-color: #777777;
	border-left-color: #777777;
	border-bottom-color: #777777;
	border-right-color: #777777;
	border-color: #777777;
	color: #800000;
	font-size: 9pt;
	}

#nebTab a:link {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #FFFFFF;}
	
#nebTab a:visited {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #FFFFFF;}
	
#nebTab a:hover {
	text-decoration:none;
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #E30000;}

#nebTab img {
	border-color: #800000;
	color: #800000;}

#nebNavTab {
	background-image:url('images/bgMenue.jpg');
	background-repeat:x-repeat;
	border: #800000 1px solid;}

#nebNav {
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;
	font-size: 10pt;}
	
#nebNav a:link {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #FFC049;}
	
#nebNav a:visited {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #FFC049;}
	
#nebNav a:hover {
	text-decoration:none;
	background-color:#800000;
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #952807;}

#nebNavAktiv {
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #800000;
	font-size: 10pt;}

#nebNavAktiv a:link {
	text-decoration:none;
	background-color:#FFC049;
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;}
	
#nebNavAktiv a:visited {
	text-decoration:none;
	background-color:#FFC049;
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;}
	
#nebNavAktiv a:hover {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #952807;}

#nebNavKG {
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;
	font-size: 10pt;}
	
#nebNavKG a:link {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}
	
#nebNavKG a:visited {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}
	
#nebNavKG a:hover {
	text-decoration:none;
	background-color:#800000;
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #952807;}


#nebWeiss {
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #800000;}

#nebRot {
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #FF0000;}


img {
	border-color: #800000;
	color: #800000;}
	
hr {
	border:1px solid #800000;}

#nebUnten hr {
	border:1px solid #FFC049;}


#tabOben {
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12pt;
	background-image:url(images/tabKopf25.jpg);
	background-repeat:repeat-x;}

a:link {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #FFC049;}
	
a:visited {
	text-decoration:none;
	font-weight: bold;
	font-size: 9pt;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: #FFC049;}
	
a:hover {
	text-decoration:none;
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #800000;}
	
FORM  {
	FONT-SIZE: 9pt;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; }
	
#felder {
	border: #888888 1px solid;
	FONT-SIZE: 9pt;
	font-weight: bold;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #999999;
	background-color: #FFFFFF;}
	
#knopf {
	border: #888888 1px solid;
	background-color: #999999;
	FONT-SIZE: 8pt;
	font-weight: bold;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #444444;}
	
#tabHead {
	font-weight: bold;
	FONT-FAMILY: Verdana, Lucida, Arial, Helvetica, sans-serif;
	color: black;
	font-size: 9pt;
	background-image:url(images/tabHead.gif);
	background-repeat:repeat-x;}

